body		{
			background-image:url('../t_images/bkg.gif');
			color: #333;
			font-family: tahoma, geneva, arial, helvetica, san-serif;
			font-size: 11px;
			margin: 0px;
			padding: 0px;
			text-align: center; /* centers the page content container in ie 5 browsers. */
			}
p			{
			margin:0px;
			padding:0px;
			}
ul {
			padding-left: 20px;
			margin:0px 0px 0px 0px;
}
#content div.hr		{
			width: 99%; 
			height: 1px; 
			overflow:hidden;
			border-bottom: 1px solid #ccc;
			margin: 0px;
			padding: 0px;
			}
		
/* body fonts */


.pagename 		{
			font-size: 20px;
			font-weight: normal; 
			color: #666; 
			text-decoration: none; 
			padding-bottom: 1px;
			line-height: normal;
			}
.headline 		{
			font-family: tahoma, helvetica; 
			font-weight: bold; 
			color: #000066; 
			text-decoration: none; 
			font-size: 8pt;
			padding-bottom: 1px;
			line-height: normal;
			}
.headlinewhite 		{
			font-weight: bold; 
			color: #fff; 
			text-decoration: underline; 
			font-size: 10pt;
			padding-left: 5px;
			padding-bottom: 5px;
			line-height: normal;
			}
a:hover			{
			color: #000066;
			text-decoration: none;
			}
a.headline:link 		{
			color: #000066; 
			text-decoration: none; 
			}
a.headline:visited 		{
			color: #000066; 
			text-decoration: none; 
			}
a.headline:hover 		{
			color: #666; 
			text-decoration: underline; 
			}
.headlinelarge 		{
			font-family: tahoma, helvetica; 
			font-weight: bold; 
			color: #000066; 
			text-decoration: none; 
			font-size: 10pt;
			line-height: normal;
			}
a.headlinelarge:link 		{
			color: #000066; 
			text-decoration: none; 
			}
a.headlinelarge:visited 		{
			color: #006501; 
			text-decoration: none; 
			}
a.headlinelarge:hover 		{
			color: #333; 
			text-decoration: underline; 
			}

.headlinegrey		{
			font-size: 12px;
			font-weight: bold; 
			color: #333; 
			text-decoration: none; 
			padding-bottom: 1px;
			line-height: normal;
			}
a.headlinegrey:link 		{
			color: #333; 
			text-decoration: none; 
			}
a.headlinegrey:visited 		{
			color: #333; 
			text-decoration: none; 
			}
a.headlinegrey:hover 		{
			color: #000066; 
			text-decoration: underline; 
			}

.headlinelargegrey		{
			font-size: 14px;
			font-weight: bold; 
			color: #666; 
			text-decoration: none; 
			padding-bottom: 1px;
			line-height: normal;
			}
a.headlinelargegrey	:link 		{
			color: #666; 
			text-decoration: none; 
			}
a.headlinelargegrey:visited 		{
			color: #666; 
			text-decoration: none; 
			}
a.headlinelargegrey:hover 		{
			color: #000066; 
			text-decoration: underline; 
			}
.headlinenews		{
			font-size: 12px;
			font-weight: bold; 
			color: #000066; 
			text-decoration: none; 
			padding-left: 0px;
			padding-right: 10px;
			line-height: normal;
			}
a.headlinenews:link 		{
			color: #000066; 
			text-decoration: none; 
			}
a.headlinenews:visited 		{
			color: #000066; 
			text-decoration: none; 
			}
a.headlinenews:hover 		{
			color: #666; 
			text-decoration: underline; 
			}
.slogan			{
			font-family: arial, helvetica; 
			font-weight: bold; 
			color: #fff; 
			font-style: italic;
			text-decoration: none; 
			font-size: 12px;
			padding-right: 30px;
			padding-top: 0px;
			text-align: right;
			line-height: 18px;
			letter-spacing: 1px;
			}
.story              	{
			font-family: tahoma, helvetica; 
			font-weight: normal;
			color: #333333; 
			text-decoration: none; 
			font-size: 8pt;
			line-height: normal;
			}
.storywhite             {
			font-family: tahoma, helvetica; 
			font-weight: normal;
			color: #fff; 
			text-decoration: none; 
			font-size: 8pt;
			padding-left: 5px;
			line-height: normal;
			}
.story_link		{ 
			font-weight: normal;
			color: #333333; 
			text-decoration: none; 
			font-size: 8pt; 
			line-height: normal;
			}
.story_link:hover	{ 
			color: #cc3300; 
			text-decoration: underline;
			}
a.story:link           	{
			color: #666; 
			text-decoration:underline;
			}
a.story:visited           	{
			color: #666; 
			text-decoration:underline;
			}
a.story:hover              	{
			color: #000066; 
			text-decoration:none;
			}
.storylarge             {
			font-family: tahoma, helvetica; 
			font-weight: normal;
			color: #333333; 
			text-decoration: none; 
			font-size: 10pt;
			line-height: normal;
			}

a.storylarge:link         	{
			color: #666; 
			text-decoration:underline;
			}
a.storylarge:visited            	{
			color: #666; 
			text-decoration:underline;
			}
a.storylarge:hover              	{
			color: #000066; 
			text-decoration:none;
			}
.storynews            	{
			font-size: 12px;
			font-weight: normal;
			color: #666; 
			text-decoration: none; 
			padding-left: 0px;
			padding-right: 10px;
			line-height: normal;
			}
a.storynews          	{
			color: #666; 
			text-decoration:underline;
			}
a.storynews:visited            	{
			color: #666; 
			text-decoration:underline;
			}
a.storynews:hover              	{
			color: #000066; 
			text-decoration:none;
			}
.tagline		{
			font-family: tahoma, helvetica;  
			font-weight: normal;
			color: #000066; 
			text-decoration: underline; 
			font-size: 8pt;
			line-height: normal;
			} 
.taglinewhite		{ 
			font-family: tahoma, helvetica; 
			font-weight: normal;
			color: #fff; 
			text-decoration: underline; 
			font-size: 8pt;
			padding-left: 5px;
			line-height: normal;
			} 
a.tagline:link		{ 
			color: #000066;
			text-decoration: underline; 
			}
a.tagline:visited		{ 
			color: #000066;
			text-decoration: underline; 
			}
a.tagline:hover
			{
			color: #333;
			text-decoration:none;
			}
.taglinewhite:hover	{ 
			font-weight: normal;
			color: #fff; 
			text-decoration: none; 
			font-size: 8pt;
			}
.taglinelarge		{ 
			font-family: tahoma, helvetica; 
			font-weight: normal;
			color: #000066; 
			text-decoration: underline; 
			font-size: 10pt;
			line-height: normal;
			}
a.taglinelarge:link
			{
			color: #000066;
			text-decoration: underline; 
			}
a.taglinelarge:visited
			{
			color: #000066;
			text-decoration: underline; 
			}
a.taglinelarge:hover
			{
			color: #666;
			text-decoration: none; 
			}
.taglinenews		{ 
			font-size: 12px;
			font-weight: normal;
			color:#666;
			text-decoration: underline; 
			padding-left: 0px;
			line-height: normal;
			} 
a.taglinenews:link		{ 
			color: #666;
			text-decoration: underline; 
			}
a.taglinenews:visited		{ 
			color: #666;
			text-decoration: underline; 
			}
a.taglinenews:hover
			{
			color: #000066;
			text-decoration: none; 
			}
			
/* header and top nav */

.contact                   { 
			font-size: 11px;
			color: #fff; 
			text-decoration: none;
			padding: 0px 11px 2px 25px;
			}
.home                { 
			font-size: 11px;
			color: #fff; 
			text-decoration: none;
			padding: 0px 20px 2px 15px;
			}    

/* footer */

.footertext					{
			color: #ffffff; 
			text-decoration: none; 
			font-size: 10px;  
			margin-left:auto;
			margin-right:auto;
			text-align:center;
			padding: 10px 0px 0px 0px;
			}
.nse1						{
			clear:both;
			font-size: 9px;
			font-weight: normal;
			color: #666;
			}
.nse1:link					{
			}

/* calendar applet  */

#maintable
			{
			width: 180px;
			background-color: transparent;
			border: solid 0px #999;
			}
#headercell
			{
			width: 180px;
			background:url(../t_images/e_header.gif) left center no-repeat;
			height: 44px;
			
			}
.datecell		{
			font-size: 10px;
			font-weight: bold;
			color:#fff;
			padding: 0px 0px 2px 5px;
			}
.eventcell		{
			display:block;
			font-size: 10px;
			fontweight: normal;
			color: #ccc;
			border-bottom: 0px dotted #fff;
			padding: 0px 5px 0px 15px;
			text-decoration:none;
			}
.eventcell:hover	{
			10:57 AM 5/26/2010color: #fff;
			text-decoration:underline;
			}	
.spacer			{

			height: 5px;
			}
.log_text		{  
			font-size: 11px;
			font-weight: normal;
			color: #333; 
			text-decoration: none; 
			}                                 
.log_button		{ 
			font-weight: bold; font-size: 8pt;                                 
			}
.log_dialog		{ 
			width: 180;                                 
			}
			
/* image rollover highlites  */

.highlite img
			{filter:progid:dximagetransform.microsoft.alpha(opacity=100); opacity: 100;
			}
.highlite:hover img 	
			{filter:progid:dximagetransform.microsoft.alpha(opacity=75); opacity: 0.7;
			} 
			
/* search module style  */

.ezt_searchtext
			{
    		font-size: 11px;
    		font-family: tahoma, helvetica, sans-serif;
			font-weight: normal;
			color: #999;
			vertical-align:middle;
			}
.ezt_searchbox
			{
    		font-size: 11px;
    		border: 1px solid #ccc;
    		width: 120px;
    		height: 16px;
			vertical-align:middle;
			}
.ezt_searchbutton
			{
    		font-size: 8px;
    		border: 0px solid #999; 
			margin-left: 2px;
    		height: 17px; 
			vertical-align:middle;
			}
			
/* form test style  */
.headlineform 		{
			font-size: 10px;
			font-weight: bold; 
			color: #333; 
			text-decoration: none; 
			padding-bottom: 1px;
			}
a.headlineform :link 		{
			color: #000066; 
			text-decoration: none; 
			}
a.headlineform :visited 		{
			color: #000066; 
			text-decoration: none; 
			}
a.headlineform :hover 		{
			color: #666; 
			text-decoration: underline; 
			}
.storyform              	{
			font-size: 10px;
			font-weight: normal;
			color: #666; 
			text-decoration: none;
			line-height:12px;
			}
a.storyform:link           	{
			color: #666; 
			text-decoration:underline;
			}
a.storyform:visited           	{
			color: #666; 
			text-decoration:underline;
			}
a.storyform:hover              	{
			color: #000066; 
			text-decoration:none;
			}
			
/* form box style  */
.frmbutton
			{font-family: tahoma, sans serif, Helvetica;
			font-size: 11px;
			color: #333333;
	}

.frmtext
	{		font-family: tahoma, sans serif, Helvetica;
			font-size: 11px;
			color: #333333;
			border: 1px #ccc solid;
			width: 350px; 
	}

.frmcheck
	{		font-family: tahoma, sans serif, Helvetica;
			font-size: 11px;
			color: #333333;
	}

.frmradio
	{		font-family: tahoma, sans serif, Helvetica;
			font-size: 11px;
			color: #333333;
	}

.frmarea
	{		font-family: tahoma, sans serif, Helvetica;
			font-size: 11px;
			color: #333333;
			border: 1px #ccc solid; 
			width: 350px; 
	}
.frmdrop
	{		font-family: tahoma, sans serif, Helvetica;
			font-size: 11px;
			color: #333333;
			border: 1px #ccc solid; 
			width: 350px; 
	}

/*  2010 Table Style  */


.tableoutline                   {
                                    border: 1px solid #ccc;
                                    }
.cellheader                    {
                                    background-color: #ebebeb;
                                    border-bottom: 1px solid #ccc;
                                    border-right: 1px solid #ccc;
                                    font-size: 11px;
                                    padding: 3px;
                                    }
.celloutline                     {
                                    border-bottom: 1px solid #ccc;
                                    border-right: 1px solid #ccc; 
                                    font-size: 11px;
                                    padding: 3px;
                                    }